body {
    font-family: 'Poppins', sans-serif;
}

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: 'Carter One', sans-serif;
}

.logo-dark,
.logo-light {
    opacity: 0.65;
    transition: .2s linear;
}

.logo-dark:hover,
.logo-light:hover {
    opacity: 1;
}

.header::before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    right: 0;
    left: 0;
    top: 0;
    bottom: 0;
    /*z-index: -1;*/
    background: rgba(0, 0, 0, 0.4);
}

.header h1 {
    color: #ffffff;
    /*font-size: 4rem;*/
    -webkit-text-stroke-width: 2px;
    -webkit-text-stroke-color: rgba(0, 0, 0, .7);
}

.hero-1,
.hero-2 {
    background-image: url('/wp-content/themes/effinwords/assets/images/book-angel-woman.webp');
    background-position: 0% 45%;
    background-size: cover
}

.hero-2 {
    background-image: url('/wp-content/themes/effinwords/assets/images/book-angel-man.webp');
}

.hero-1 .btn-info {
    color: #fff;
    background-color: #2F4A59;
    border-color: #2F4A59;
}

.hero-1 .btn-info:active:focus {
    background-color: #567781;
    border-color: #567781;
}

.hero-1 .btn-info:hover {
    background-color: #253b47;
    border-color: #253b47;
}

.hero-2 .btn-info,
.today .btn-info {
    color: #fff;
    background-color: #933F2C;
    border-color: #933F2C;
}

.hero-2 .btn-info:hover,
.today .btn-info:hover {
    background-color: #753223;
    border-color: #753223;
}

.hero-2 .btn-info:active:focus,
.today .btn-info:active:focus {
    background-color: #ba5038;
    border-color: #ba5038;
}

.definition.hero-1,
.definition.hero-2 {
    background-position: 0% 34%;
}

blockquote {
    background-color: #f9fafb;
    border-left: 5px solid #eaeff4;
    padding: 12px;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
}

blockquote p {
    color: #999;
    /*font-size: 1.125rem*/
}

blockquote cite {
    color: #999;
    font-size: 0.70313rem;
    font-style: normal;
}

.signature {
    font-family: 'Bilbo Swash Caps', cursive;
    font-size: 3rem;
}

h1 .speak {
    margin-left: 20px;
}

h1 .speak:hover {
    cursor: pointer;
}

.today {
    border: rgba(117, 117, 117, 0.09) solid 10px
}

.advertisement {
    margin: auto;
}

.alert-primary + .wp-block-group > .wp-block-group__inner-container > hr.wp-block-separator:first-of-type {
    display: none;
}

.breadcrumb-item+.breadcrumb-item::before {
    content: ">";
}

.breadcrumb-item+.breadcrumb-item::before {
    padding-right: .5rem;
    border: none;
    transform: none;
}
